## 4digits 1.0

=== debian/changelog ===
4digits (1.0-1) unstable; urgency=low
  * New upstream release.
  * Change maintainer to Yongzhi Pan <panyongzhi@gmail.com>.
  * debian/control:
    - Bumped Standards-Version to 3.9.2.
    - Updated debhelper to version 8, recommended
      compatibility level.
    - Dropped imagemagick build dependency, no longer used
      during build.
    - Added python build dependency for dh_python2.
  * debian/compat:
    - Updated debhelper to version 8, recommended
      compatibility level.
  * debian/copyright:
    - Updated format to DEP5.
  * debian/source:
    - Added source package format "3.0 (quilt)".
  * debian/rules:
    - Changed to simple default debhelper rules, with
      dh_python2.
  * debian/docs:
    - Added list of doc files to install, so debian/rules
      needs no custom targets.
  * debian/install:
    - Added list of files to install, so debian/rules needs
      no custom targets.
  * debian/menu:
    - Changed path to .xpm icon to standard pixmaps
      directory.
  * debian/4digits.xpm:
    - Added .xpm format icon for menu, since it's no longer
      included upstream.

 -- Allison Randal <allison@lohutok.net>  Thu, 17 Nov 2011 17:59:53 -0800

4digits (0.8-2) unstable; urgency=low

  * QA upload.
  * Change maintainer to Debian QA groups <packages@qa.debian.org>
  * Add depends on python-gnome2 (Closes: #475143)
  * Bump Standard-Version to 3.7.3, nothing needed to be changed
  * Add Homepage field in debian/control
  * Fix bugs in debian/watch
  * Add debian/menu
    + Add 32x32 icon for menu item

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 21 Apr 2008 22:01:45 +0800

4digits (0.8-1) unstable; urgency=low

  * New upstream version. (Closes: #460538, #449139)
  * Fixed debian/watch. (Closes: #450113)

 -- Cai Qian <caiqian@debian.org>  Wed, 06 Feb 2008 13:11:00 +0800
	

4digits (0.4-1) unstable; urgency=low

  * Initial release (Closes: #415838)

 -- Cai Qian <caiqian@debian.org>  Sat, 24 Mar 2007 13:37:18 +0800
