## 4digits 1.1.1

=== debian/changelog ===
4digits (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - Added patch to fix resource directory.

 -- Yongzhi Pan <panyongzhi@gmail.com>  Sat, 10 Dec 2011 10:11:04 +0800
