=== debian/control ===
Source: 4digits
Section: games
Priority: extra
Maintainer: Yongzhi Pan <panyongzhi@gmail.com>
Uploaders: Allison Randal <allison@lohutok.net>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/fourdigits/

Package: 4digits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-glade2, python-gnome2
Description: guess-the-number game, aka Bulls and Cows
 4digits is a guess-the-number puzzle game. It's called Bulls and Cows,
 and in China people simply call it Guess-the-Number. The game's
 objective is to guess a four-digit number in 8 tries and the shortest
 time possible. It is similar to Mastermind, but the four digits must
 be unique. 4digits has both a graphical user interface version and
 a command-line version.
