=== debian/changelog ===
4digits (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - Added patch to fix resource directory.
  * debian/control:
    - Bumped Standards-Version to 3.9.3.

 -- Yongzhi Pan <panyongzhi@gmail.com>  Wed, 16 May 2012 22:19:20 +0800
