=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Yongzhi Pan <panyongzhi@gmail.com>
 Uploaders: Allison Randal <allison@lohutok.net>
 Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/projects/fourdigits/
 
 Package: 4digits
