=== debian/changelog ===
4digits (1.1.4-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:11:36 +0000

4digits (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - Remove patch to fix resource directory.
    - Add patch to change locale path.

 -- Yongzhi Pan <panyongzhi@gmail.com>  Sat, 07 Dec 2013 21:00:00 +0800
