=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,7 @@
 
 %:
 	dh $@ --with python2
+
+clean:
+	# Remove mo files before buiding source package.
+	find -name "*.mo" -delete
